Bug 75060 - nscd RPM does not do chkconfig --add ?
nscd RPM does not do chkconfig --add ?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: nscd (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 22:53 EDT by Stephen John Smoogen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 01:29:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Version in line with other entries. (2.04 KB, text/plain)
2002-10-03 22:54 EDT, Stephen John Smoogen
no flags Details

  None (edit)
Description Stephen John Smoogen 2002-10-03 22:53:16 EDT
Description of Problem:

nscd is not started at boottime causing slow DNS/YP lookups on systems. Doing a
chkconfig and a ntsysv shows no nscd around, however it is installed and the
file /etc/init.d/nscd does exist.

doing a chkconfig --list nscd gave the following error:

[root@glasya init.d]# chkconfig --list nscd
service nscd supports chkconfig, but is not referenced in any runlevel (run
'chkconfig --add nscd')

Doing that added the service. I think the RPM doesnt have the correct command in it?

I also edited the header of the file to match the other init.d entries that show
up on my machine (only 34 out of 44) in case that was the problem. Will add as
attachment.
Comment 1 Stephen John Smoogen 2002-10-03 22:54:37 EDT
Created attachment 78505 [details]
Version in line with other entries.
Comment 2 Stephen John Smoogen 2003-02-14 01:29:27 EST
I am going to consider this not a problem with how Red Hat wants nscd to be
turned on via tools.

Note You need to log in before you can comment on or make changes to this bug.